sane в centos 7

Установка и настройка программного обеспечения

sane в centos 7

Сообщение maint » 21 дек 2016, 10:20

прошло обновление отвалился еще и сетевой сканнер. При попытке обращения выдает следующую диагностику
Цитата:
дек 21 13:04:42 alfas.ru saned[17904]: common/utils.c 130: validate_plugin_version() Plugin version[3.13.7] mismatch with HPLIP v...[3.15.9]
дек 21 13:04:42 alfas.ru saned[17904]: common/utils.c 157: Plugin version is not matching
дек 21 13:04:42 alfas.ru saned[17904]: common/utils.c 220: Invalid Library hanlder pLibHandler = NULL.

Хоть в каком бы плагине говорила, поискал бы. А так ничерта не ясно. Кто сталкивался?
Аватар пользователя
maint
Разговорчивый гость
Разговорчивый гость
 
Автор темы
Сообщений: 26
Стаж: 1 год 11 месяцев 27 дней
Откуда: Иркутск
Благодарил (а): 2 раз.
Поблагодарили: 5 раз.

sane в centos 7

Спонсор

Спонсор
 

Re: sane в centos 7

Сообщение ChubaDuba » 21 дек 2016, 20:14

Посмотрите что прилетело с обновлениями касаемо hplip и откатитесь назад.
Аватар пользователя
ChubaDuba
Уважаемый участник
Уважаемый участник
 
Сообщений: 240
Фото: 8
Стаж: 3 года 9 месяцев 25 дней
Откуда: Ростов-на-Дону
Благодарил (а): 23 раз.
Поблагодарили: 94 раз.

Re: sane в centos 7

Сообщение maint » 22 дек 2016, 05:23

ChubaDuba писал(а):

Посмотрите что прилетело с обновлениями касаемо hplip и откатитесь назад.

обновилась вся система, до следующего релиза centos. Так что, затруднительно все это. Если бы проблема решалась запросто downgrade даже писать бы сюда не стал.
Аватар пользователя
maint
Разговорчивый гость
Разговорчивый гость
 
Автор темы
Сообщений: 26
Стаж: 1 год 11 месяцев 27 дней
Откуда: Иркутск
Благодарил (а): 2 раз.
Поблагодарили: 5 раз.

Re: sane в centos 7

Сообщение ChubaDuba » 22 дек 2016, 10:34

Судя по вашему выхлопу плагин для hplip версии 3.13.7 конфликтует с установленным у вас в системе hplip 3.15.9. Смотрите обновлялся ли у вас hplip при обновлении. Если да, то делайте откат. Другой вариант удалить ручками hplip 3.15.9 и поставить 3.13.7. Есть ещё обновлённый 3.13.7 для CentOS 7.2.1511
Последний раз редактировалось ChubaDuba 22 дек 2016, 10:51, всего редактировалось 1 раз.
Аватар пользователя
ChubaDuba
Уважаемый участник
Уважаемый участник
 
Сообщений: 240
Фото: 8
Стаж: 3 года 9 месяцев 25 дней
Откуда: Ростов-на-Дону
Благодарил (а): 23 раз.
Поблагодарили: 94 раз.

Re: sane в centos 7

Сообщение maint » 22 дек 2016, 10:46

ChubaDuba писал(а):

Судя по вашему выхлопу плагин для hplip версии 3.13.7 конфликтует с установленным у вас в системе hplip 3.15.9. Смотрите обновлялся ли у вас hplip при обновлении. Если да, то делайте откат. Другой вариант удалить ручками hplip 3.15.9 и поставить 3.13.7

решил проблему. hp-plugin -i и закачиваем новые с сайта HP
Аватар пользователя
maint
Разговорчивый гость
Разговорчивый гость
 
Автор темы
Сообщений: 26
Стаж: 1 год 11 месяцев 27 дней
Откуда: Иркутск
Благодарил (а): 2 раз.
Поблагодарили: 5 раз.


Вернуться в Установка программ

Кто сейчас на форуме

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 2

cron